# IFSelect_SessionPilot.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_SessionPilot.hxx>`
`#include <Handle_IFSelect_WorkSession.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TColStd_Array1OfAsciiString.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <TColStd_SequenceOfAsciiString.hxx>`
`#include <IFSelect_Activator.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_IFSelect_WorkLibrary.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Handle_IFSelect_SignCounter.hxx>`
`#include <IFSelect_PrintCount.hxx>`